fof-links:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These strings are used in the Edit Link modal dialog.
    edit_link:
      delete_link_button: Delete Link
      delete_link_confirmation: "Are you sure you want to delete this link?"
      everyone-label: Everyone
      guests-label: Guests
      internal_link: "Is it an internal link?"
      members-label: Registered users
      open_newtab: "Open link in new tab"
      submit_button: => core.ref.save_changes
      title: => fof-links.ref.create_link
      title_label: => fof-links.ref.title
      title_placeholder: => fof-links.ref.title
      icon_label: => core.ref.icon
      icon_text: => core.ref.icon_text
      url_description: Leave blank to show as a label.
      url_label: => fof-links.ref.url
      url_placeholder: => fof-links.ref.url
      visibility: Link visibility

    # These strings are used in the Links page.
    links:
      create_button: => fof-links.ref.create_link
      links: => fof-links.ref.links

    settings:
      show_icons_only_on_tablet: Show icons only on tablet screens

  # Strings in this namespace are referenced by two or more unique keys.
  ref:
    create_link: Create Link
    links: Links
    title: Title
    url: URL
